CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.153, Copyright 1995-2013 Opera Software ASA. Tots els drets reservats.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Tots els drets reservats.";
